Section: extra-web

Depends: alsa-lib, at-spi2-atk, cups, desktop-file-utils, flac, gtk-3, harfbuzz, hicolor-icon-theme, icu, libpng, nss, opus, perl-file-basedir, snappy, speech-dispatcher

Replaces: google-chrome<=54.0.2840.100

Breaks: google-chrome<=54.0.2840.100

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

95.0.4638.69 (amd64/web-survey-20211103)

Also: 95.0.4638.54 (amd64/stable)

(Dependency not found)

  • libasound.2
  • libcairo.2
  • libdbus-1.3
  • libgcc_s.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libpango-1.0.0
  • libX11.6
  • libxcb.1
  • libXcomposite.1
  • libXdamage.1
  • libXext.6
  • libXfixes.3
  • libxkbcommon.0
  • libXrandr.2
  • libxshmfence.1

Issue 432

Library dependency without PKGDEP

95.0.4638.69 (amd64/web-survey-20211103)

Also: 95.0.4638.54 (amd64/stable)

Depends: at-spi2-core, dropbox, mesa

at-spi2-core 2.40.3 (amd64/stable)

  • libatspi.0

dropbox 134.4.4115 (amd64/web-survey-20211103)

  • libdrm.2

mesa 1:21.1.4-3 (amd64/stable)

  • libgbm.1